RubyGems Navigation menu

rubocop-rspec 1.29.0

Code style checking for RSpec files. A plugin for the RuboCop code style enforcing & linting tool.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.27.1 - March 03, 2024 (94.5 KB)
  2. 2.27.0 - February 29, 2024 (94.5 KB)
  3. 2.26.1 - January 05, 2024 (91.5 KB)
  4. 2.26.0 - January 04, 2024 (91.5 KB)
  5. 2.25.0 - October 27, 2023 (90.5 KB)
  6. 1.29.0 - August 25, 2018 (84 KB)
Show all versions (118 total)

Runtime Dependencies (1):

rubocop >= 0.58.0

Development Dependencies (5):

rack >= 0
rake >= 0
rspec >= 3.4
simplecov >= 0
yard >= 0

Owners:

Authors:

  • John Backus, Ian MacLeod, Nils Gemeinhardt

SHA 256 checksum:

5516f404f5d717e722188e08d3a1e5790b04effba76b805db387dbe3b760655d

Total downloads 147,927,949

For this version 89,790

License:

MIT

Required Ruby Version: >= 2.2.0

New versions require MFA: true

Links: